@import url("/CSS_menuleiste");

body {
	background: #ececec url(../img/canvas.jpg) center top repeat-y;
	min-width: 994px;
	font-size: 12px;
	line-height: 14px;
	font-family: 'TradeGothicLTStdRegular';
}
* {
	margin: 0;
	padding: 0;
	font-weight:normal;
}
a {
	text-decoration: none;
	color: #666;
}
img {
	border: none;
}
ul {
	list-style-type: none;
}
strong {
	font-weight: 600;
}
em {
	font-style: italic;
}
sub, sup {
	position: relative;
	font-size: 75%;
	line-height: 0;
	vertical-align: baseline;
}
sup {
	top: -0.5em;
}
sub {
	bottom: -0.25em;
}
input[type="search"],
input[type="email"]{
	-webkit-appearance: textfield;
}
.row {
	margin: 0 auto;
	width: 994px;
}
.left {
	float: left;
}
.right {
	float: right;
}
.clear:after {
	clear: both;
}
.clear:before, .clear:after {
	content: "";
	display: table;
}
.box {
	background: #e4e4e4;
	display: inline;
	float: left;
}
.box .inside {
	padding: 9px;
	overflow: hidden;
}
.box .inside a.show, 
.box .inside a.hide{
	float: right;
	height: 17px;
	font-size: 11px;
	line-height: 16px;
	padding-right: 22px;
	background: url(../img/icon_anzeigen_plus.png) right no-repeat;
	text-transform: inherit;
}
.box .inside a.hide {
	background: url(../img/icon_anzeigen_minus.png) right no-repeat;
}

.box .inside p a {
	text-decoration:underline;
}
.box .inside p a:hover {
	color:#EA4A42;
}
/*HEADER*/
#header {
	height: 161px;
	background: url(../img/welle.png) no-repeat center top;
	position: relative;
	z-index: 2;
}
#logo {
	float: left;
}
#zusatzlogo {
	float: left;
	margin-left: 54px;
}
#header ul.lognav {
	position: absolute;
	top: 44px;
	left: 670px;
	float: right;
	display: block;
	width: 336px;
	height: 30px;
	vertical-align: bottom;
}
#header ul.lognav li {
	float: left;
	margin: 14px 0 0 4px;
}
#header ul.lognav li.first {
	margin-top: 0;
}
#header ul.topnav {
	margin-top: 55px;
	float: right;
	width: 330px;
	text-transform: uppercase;
}
#header ul.topnav li {
	float: left;
	width: 104px;
	height: 15px;
	margin-left: 5px;
}
#header ul.topnav li a {
	display: block;
	color: #9e9e9e;
	font-size: 11px;
	font-family: 'TradeGothicLTStdBoldRegular';
	background: #fff;
	padding-left: 4px;
	border: none;
	border-right: 1px solid #eee;
	border-bottom: 1px solid #eee;
	box-shadow: 2px 2px 2px #ccc;
}
#header ul.topnav li a:hover,
#header ul.topnav li.aktiv span {
	display: block;
	color: #fff;
	font-size: 11px;
	font-family: 'TradeGothicLTStdBoldRegular';
	background: #9e9e9e;
	padding-left: 4px;
	border-right: 1px solid #9e9e9e;
	border-bottom: 1px solid #9e9e9e;
	box-shadow: 2px 2px 2px #ccc;
}
#header .inner {
	padding-top: 25px;
	position: relative;
}

/*Suche im Header*/

form.suche {
	float: right;
	margin: 50px 0 0 0;
	padding:0;
	height:23px;
	position:relative;
	width:150px;
}
#header form.suche input.suchfeld {
	font-family: 'TradeGothicLTStdRegular';
	background:#EDEDED;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	box-shadow: inset 0px 1px 3px 0px #cbcbcb;
	width:120px;
	height:23px;
	box-sizing:content-box;
	padding:0 25px 0 5px;
	border:0;
	margin:0;
	float:left;
	font-size:12px;
}
#header form.suche input.send {
	width:22px;
	height:21px;
	background:transparent url("../img/icon_suche.png") no-repeat;
	position:absolute;
	top:1px;
	right:1px;
	border:none;
	cursor:pointer;
	padding:0;
	margin:0;
}


/*LEFTCOL Hauptnavigation + Hinweisboxen */
#leftcol {
	position: absolute;
	top: 185px;
	left: 0;
}
#leftcol .left.schmal {
	width: 170px;
}
#leftcol ul {
	margin-right: 20px;
}
#leftcol .box, 
#leftcol ul li {
	background:#E4E4E4;
	background: rgba(228, 228, 228, .8);
	margin-bottom: 2px;
	font-size: 12px;
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	box-shadow: 2px 2px 2px #484748;
}
#leftcol ul li span, 
#leftcol ul li a {
	padding: 5px 9px;
	display: block;
	line-height: 12px;
	color: #000;
}
#leftcol ul li.aktiv,
#leftcol ul li:hover {
	background-color: #F7CBC8;
}
#leftcol ul li span:hover {
	background-color: #E4E4E4;
}
#leftcol ul li.aktiv a, #leftcol ul li.aktiv span {
	font-family: 'TradeGothicLTStdRegular';
}
#leftcol ul li form {
	padding: 4px 0 7px 9px;
}
#leftcol form input[type="search"],
#leftcol form input[type="text"],
#leftcol form input[type="password"]{
	height:13px;
	width:130px;
	color: #666;
	font-size: 10px;
	border: none;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	background-image: url(../img/bg_input.gif);
	margin-bottom: 3px;
}
#leftcol .box.aktion form input[type="text"] {
	margin-top: 6px;
}
#leftcol form input[type="submit"] {
	background:#b2b2b2;
	color:#fff;
	border:none;
	height: 20px;
	width: 70px;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	margin: 5px 0 1px 0;
	padding: 0 2px 2px 0;
	background: url(../img/button_submit.png) no-repeat;
	cursor: pointer;
}
#leftcol select {
	width: 135px;
	height:16px;
	font-size: 10px;
	border: 1px solid #666;	
	background-image: url(../img/bg_input.gif);
}
#leftcol ul li form a {
	color:#787878;
	padding:0;
}
#leftcol .box {
	width: 151px;
}
#leftcol .box {
	margin: 0 14px 12px 0;
}
#leftcol .box.aktion {
	background: #F7CBC8;
	background: rgba(247, 203, 200, .8);
	line-height: 16px;
}
#leftcol .box.aktion h1 {
	margin: 0;
	font-size: 12px;	
	font-family: 'TradeGothicLTStdBoldRegular';
	text-transform: none;
}
#leftcol .box.titel {
	background: #F7CBC8;
	background: rgba(247, 203, 200, .8);
}
#leftcol .box.tip {
	background: #F3F298;
	background: rgba(243, 242, 152, .8);
	line-height: 16px;
	padding-bottom: 17px;
}
#leftcol .box.tip h1 {
	margin: 0;
	font-size: 12px;	
	font-family: 'TradeGothicLTStdBoldRegular';
}
#leftcol .box.tip a {
	text-decoration: underline;
	color: #000;
}
#leftcol .box.tip a.show {
	text-decoration: none;
}
#leftcol .box.double {
	clear: both;
	width: 316px;
}
#leftcol .box .inside {
	padding: 7px 9px;
}
#leftcol .box .inside a.show {
	color: #ea4a42;
	background: url(../img/icon_anzeigen_box_oben.png) right no-repeat;
}
#leftcol .schmal .box {
	margin-bottom: 6px;
}
#leftcol .schmal .box.aktion {
	margin-bottom: 2px;
}
#leftcol .schmal .inside h1 {
	text-transform: none;
	margin: 0;
	font-size: 13px;
}
#leftcol .schmal h2 {
	color: #000;
	text-shadow: #e4e4e4 0.1em 0.1em 0.1em;
	margin-bottom: 4px;
}
#leftcol .schmal .tip {
	margin-top: 20px;
	padding-bottom: 0px;
}
#leftcol .schmal .tip h1 {
	text-transform: uppercase;
}
.einloggen {
	padding-right: 22px;
	background: url(../img/kundenbereich-logged-out.png) 133px 3px no-repeat;
}
.ausloggen {
	padding-right: 22px;
	background: url(../img/kundenbereich-logged-in.png) 133px 3px no-repeat;
}
.subnav {clear: both;}


/*SLIDESHOW Startseite*/
#carousel {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 100%;
	top: -37px;
}
#carousel-inner {
	margin: 0 auto;
	position: relative;
	width: 994px;
}
#carousel-inner .slider-wrapper {
	margin-left:-142px;
}
.carousel-schatten {
	position: relative;
	top: -62px;
}

/*BANNER HG-Grafik für Produktbereich/University*/
#banner {
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	width: 100%;
	top: -37px;
}
#banner-inner {
	margin: 0 auto;
	position: relative;
	width: 994px;
}
#banner-inner img {
	margin-left:-142px;
}


/*CONTENT*/
#content {
	margin-top: 26px;
	min-height: 560px;
}
#carousel + #content {
	margin-top: -20px;
	min-height: 300px;
}
#content.produkte,
#content.university {
	margin-top: -20px;
	min-height: 560px;
}
#content.clear {
	margin-top: 24px;
}
#content.produktbeschreibung {
	min-height:1370px;
}
h1 {
	font-size: 14px;
	font-family: 'TradeGothicLTStdCnBold';	
	text-transform: uppercase;
	margin-bottom: 18px;
}
h1 a{
	color:#000;
}
h2 {
	font-size: 11px;
	color: #666;
	text-transform: uppercase;	
	margin-bottom: 13px;
}
.anreisser, p {
	font-size: 13px;
}
.home #content {
	margin-top: -16px;
}
.home #inhalt {
	clear: both;
}
.praxis {
	margin: -9px 0 8px 0;
}
.praxis li {
	display: inline;
    margin-right: 14px;
}
.praxis img, #footer img {
	height: 40px;
	width: 40px;
}
.rot {
	color: #ea4a42;	
}
.dreisp {
	width: 322px;
	margin-left: 14px;
	margin-bottom: 14px;
	background: url(../img/bg_box_text.gif) no-repeat;
	box-shadow: 2px 2px 2px #666;
}
.einsp {
	width: 994px;
	margin-bottom: 14px;
	background: url(../img/bg_box_text.gif) no-repeat;
	box-shadow: 2px 2px 2px #666;
}
.einsp .inside .anreisser {
	column-count: 3;
	column-width: 295px;
	column-gap: 30px;
	-webkit-column-count: 3;
	-webkit-column-width: 295px;
	-webkit-column-gap: 30px;
	-moz-column-count: 3;
	-moz-column-width: 295px;
	-moz-column-gap: 30px;
}
.dreisp.first {
	margin-left: 0;
}
.dreisp .inside .anreisser {
	height: 70px;
}

#home .dreisp .inside .anreisser {
	height: 57px;
	overflow:hidden;
}
#home .dreisp .inside  {
	height: 150px;
	position:relative;
}
#home .dreisp .inside .show {
position:absolute;
bottom:9px;
right:9px;}


/*PRODUKT-ÜBERSICHT*/
#content.produkte a.box h1 {
	height: 28px;
	margin: 0px;
}
#content.produkte a.box:hover h1{
	color: #fff;
}
.produkte .dreisp {
	background: url(../img/bg_box_produktubersicht.gif) no-repeat;
	height: 153px;
	position:relative;
}
.produkte .einsp {
	box-shadow: none;
	background: none;
}
.produkte .einsp .spalte-1 {
	background: url(../img/bg_produktliste_spalte-1.png) no-repeat;
	border-bottom: 1px solid #e4e4e4;
	padding-top: 20px;
	margin-top: -13px;
}
.produkte .einsp .spalte-2 {
	background: url(../img/bg_produktliste_spalte-2.png) no-repeat;
	border-bottom: 1px solid #e4e4e4;
	padding-top: 20px;
	margin-top: -13px;
}
.produkte .einsp .spalte-3 {
	background: url(../img/bg_produktliste_spalte-3.png) no-repeat;
	border-bottom: 1px solid #e4e4e4;
	padding-top: 20px;
	margin-top: -13px;
}
.produkte .einsp .show, 
.produkte .dreisp .show,
.produkte .einsp .hide, 
.produkte .dreisp .hide {
	margin-top: -24px;
}
.produkte .einsp li {
	display: inline-block;
	height: 16px;
	width: 463px;
	padding: 0;
	list-style-type:none;
}
.produkte .einsp ul a {
	color: #fff;
	display: block;
	width: 463px;
	height: 16px;
	text-transform: uppercase;
	font-family: 'TradeGothicLTStdCnBold';	
	background: url(../img/bg_produktliste_unterstrich.png) 0 14px repeat-x;
}
.produkte .einsp a.hide {
	color: #fff;
	margin-top: 10px;
}
.produktubersicht {
	width: 100%;
	height: 115px;
	text-align: center;
}
.produktubersicht img {
position:absolute;
left:0;
top:0;
z-index:1;
}
produkte .box .inside .show, .produkte .box .inside .hide {
z-index:2;
position:relative;
}

.einsp .inside .produktliste {
	column-count: 2;
	column-width: 463px;
	column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-width: 463px;
	-webkit-column-gap: 30px;
	-moz-column-count: 2;
	-moz-column-width: 463px;
	-moz-column-gap: 30px;
}

.inside li {
	margin-left:10px;
	margin-bottom:4px;

}
.inside ul li {
	list-style-type:disc;
}

.inside ol li {
	margin-left:13px;
}
.inside li h2 {
	margin: 13px 0 0 0;
	color:#000;}

 .inside ul#navi_start_mitte li {
	margin-left:0px;
	margin-bottom:0px;
	list-style-type:none;
}
/*Produkte nicht lieferbar*/
.nichtmehrlieferbar .einsp .spalte-1 {
	background: url(../img/bg_produktliste_spalte-nl.png) repeat-y;
	border-bottom: 1px solid #e4e4e4;
	padding-top: 20px;
	margin-top: -13px;
-webkit-box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.33);
-moz-box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.33);
box-shadow: inset 0px 3px 4px 0px rgba(0,0,0,0.33);
}


/*Produkte Download Leistungserklärung*/

	.produkte.leistung .leistungserklaerung .einsp ul li div { 
	background: url("../img/bg_produktliste_unterstrich.png") repeat-x 0 16px; 
	color: #FFF; 
	display: block; 
	font-family: 'TradeGothicLTStdCnBold'; 
	height: 18px; 
	text-transform: uppercase; 
	width: 463px; 
	} 
	.produkte.leistung .leistungserklaerung .einsp ul li a { 
	background: none; 
	color: #FFF; 
	display: inline-block;
	font-family: 'TradeGothicLTStdCnBold'; 
	height: 16px; 
	text-transform: uppercase; 
	width: auto; 
	} 
	.produkte.leistung .leistungserklaerung .einsp ul li a.produkt_link {
	padding-top:2px;
	}
	.produkte.leistung .leistungserklaerung  .einsp ul li div a.download { 
	float:right;
	}

/*PRODUKT, DETAILS*/
.produktbeschreibung .dreisp {
	background-image: none;
	margin-top: 72px;
	box-shadow: none;
}
.produktbeschreibung .dreisp.first {
	background: none;
	margin-top: 0px;
}
.produktbeschreibung .dreisp.first .inside {
	padding-bottom: 20px;
}
.details {
	background: url(../img/bg_details.png);	
	margin-bottom: 8px;
}
.details .inside {
	padding-bottom: 4px;
	padding-right: 0px;
}
.details table {
	width: 100%;
	padding: 0;
	margin: 0;
	border: 0;
}
.details td,
.details .inside li,
.details .inside li p{
	font-size: 11px;
	line-height: 14px;
	background-color: #E4E4E4;
	padding-left: 4px;
	border-bottom: 1px solid #c9c9c9;
	margin:0;
	list-style-type:none;
}
.details li a {
	color: #000;
	display: block;
	background: url(../img/icon-mini-download.png) 290px bottom no-repeat;
}

.details li a:hover {
	background: url(../img/icon_download_aktiv.png) 290px bottom no-repeat;
}


/*REPORT (Fallstudien und Aufbau University-Details)*/
.report .dreisp {
	background-image: none;
	margin-top: 72px;
	box-shadow: none;
}
.report .dreisp.first {
	color: #000;
	background: none;
	margin-top: 0px;
}
.report .dreisp .inside.first {
	color: #000;
}
.report .dreisp .inside {
	background-color: #E4E4E4;
	margin-bottom: 8px;
	padding-bottom: 20px;
}
.report .dreisp .details .inside { 
	background: none;
	padding-bottom: 4px;
}
.report .inside.first h2 {
	font-size: 10px;
	color: #000;
	font-weight: bold;
}
.report .dreisp h1 {
	margin: 0;
}
.report .dreisp a {
	color: #000;
}
.report .dreisp img {
	margin-bottom: 4px;
}
.report .dreisp.first img {
	margin-bottom: -3px;
}
/*PARTNER*/
.partner_list.report .dreisp, 
.partner_list .row:first-child .right .box.dreisp.first + .box.dreisp {
    margin-top: 0;
}

/*UNIVERSITY*/
#leftcol .schmal .university {
	margin-top: 18px;
}
#leftcol .schmal .university .inside {
	padding: 9px;
	padding-bottom: 20px;
	background: #81D6E2;
	background:rgba(129, 214, 226, .8)
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	box-shadow: 2px 2px 2px #999;
}
#leftcol .university .aktiv p {
	clear: left;
	font-size: 11px;
	line-height: 14px;
	font-family: 'TradeGothicLTStdBoldRegular';
}
#leftcol .university .aktiv h1 {
	margin-bottom: 8px;
	font-size: 12px;	
	font-family: 'TradeGothicLTStdBoldRegular';
}
#leftcol .university .aktiv div {
	background: url(../img/bg_unterstrich_blau.gif) repeat-x;
	padding-top: 8px;
	margin-top: 8px;
}
#leftcol .university .aktiv form h1 {
	margin-bottom: 0px;
	line-height:18px;
}
#leftcol .university .aktiv input[type="checkbox"] {
	margin-right: 6px;
}
#leftcol .university .aktiv form input[type="text"] {
	color: #333;
	width: 132px;
	border: none;
	border-right: 1px solid #81D6E2;	
	border-bottom: 1px solid #81D6E2;
	background-image: url(../img/bg_inputkontakt.gif);
	margin: 0;
	margin-top: 3px;
}
#leftcol .university .aktiv form input[type="submit"] {
	margin-top: 18px;
}
.university .einsp {
	background: none;
	box-shadow: none;
}
.university .einsp .seitenzahlen {
	margin-left: 340px;
}
#content.university.kalender {
	overflow: auto;
	background: url(../img/bg_kalender.png) center repeat-y;
}
.university.kalender .dreisp {
	background: none;
	box-shadow: none;
	margin-bottom: 0;
}
.university.kalender .box.dreisp.first.month {
clear:left;
}
.university.kalender .inside {
	background: url(../img/bg_box_text.gif) no-repeat;
	box-shadow: 2px 2px 2px #666;
	margin-bottom: 8px;
}
.university.kalender .inside.randrot {
	background: url(../img/schraffur_rot.jpg) no-repeat;
}
.university.kalender .inside.randgelb {
	background: url(../img/schraffur_gelb.jpg) no-repeat;
}
.university.kalender .inside.randblau {
	background: url(../img/schraffur_blau.jpg) no-repeat;
}
.university.kalender .inside.randgruen {
	background: url(../img/schraffur_gruen.jpg) no-repeat;
}
.university.kalender .inside.randlila {
	background: url(../img/schraffur_lila.jpg) no-repeat;
}
.university.kalender .anreisser {
	height: 59px;
}
.university.kalender .month .inside {
	height: 130px;
	background: none;
	box-shadow: none;
	padding: 0 10px;
}
.university.kalender .davor {
	float: left;
	margin-top: 50px;
	margin-right: -40px;
}
.university.kalender .weiter {
	float: right;
	margin-top: 50px;
	margin-left: -40px;
}

.month h2 {
	color: #d8d8d8;
	font-size: 48px;
	text-align: center;
	letter-spacing: 1px;
	font-family: 'TradeGothicLTStdCnRegular';
	font-weight: bold;
	text-shadow: -1px -1px 1px #333;
	margin: 60px 0 16px 0;
}
.month h1 {
	color: #d8d8d8;
	font-size: 14px;
	text-align: center;
	letter-spacing: 1px;
	font-family: 'TradeGothicLTStdCnBold';
	text-shadow: -1px -1px 0px #333;
	margin: 0px;
}
.university.report .dreisp h3 {
	font-size: 14px;
	text-transform: uppercase;	
	font-family: 'TradeGothicLTStdCnRegular';
	margin-bottom: 14px;
}
.university.report .inside.first h3 {
	margin-bottom: 0;
}
.university.report .dreisp.first li {
	list-style-type:none;
	background: url(../img/list-item_university.png) 0px 2px no-repeat;
	padding-left: 10px;
	margin-bottom: 2px;
}
.university.report .details .inside p {
	font-size: 11px;
	margin: 6px 0;	
}


/*SUCHE*/
#leftcol .suche .aktiv p {
	padding: 8px 0;
	font-size: 11px;
	line-height: 14px;
	font-family: 'TradeGothicLTStdBoldRegular';
}
#leftcol .suche .aktiv h1 {
	font-size: 12px;	
	font-family: 'TradeGothicLTStdBoldRegular';
}
#leftcol .suche .aktiv div {
	border-top: 1px solid #999;
}
#leftcol .suche .aktiv form p {
	margin-left: 20px;
	line-height:18px;
}
#leftcol .suche .aktiv input[type="checkbox"] {
	float: left;
	margin-left: -20px;
	margin-right: 8px;
}
#leftcol .suche .box.aktion form input[type="submit"] {
	width: 120px;
	background: url(../img/button_submit_lang.png) no-repeat;
}
.suche .box .inside .show{
position: absolute; 
bottom: 9px; 
right: 9px; 
color: #666;
}
.suche a h1 {
color:#000;
}
.pager {
float: right;
width: 654px;
}
.suche .dreisp {
	background: none;
	margin-top: 204px;
	box-shadow: none;
}
.suche .dreisp.first {
	margin-top: 0px;
	min-height: 800px;
}
.suche .dreisp .inside {
	background: url(../img/bg_box_text.gif) no-repeat;
	margin-bottom: 8px;
	padding-bottom: 8px;
	box-shadow: 2px 2px 2px #666;
}
.suche .dreisp a .inside {
	position:relative;
	height:130px;
}
.suche .dreisp .anreisser {
	display: block;
	height: 100px;
}
.suche .dreisp .anreisser a {
	color: #000;
	font-family: 'TradeGothicLTStdCnBold';
	font-size: 14px;
}
.suche .dreisp .inside.suchbox {
	background-image: none;
	background-color: #E4E4E4;
	margin-bottom: 20px;
	box-shadow: none;	
}
.suchbox {
	font-size: 11px;
	height: 110px;
}
.suchbox p {
	font-size: 11px;
	color: #666;
	margin-bottom: 8px;
	margin-top: 20px;
}
.suchbox label.suchtext {
	color: #000;
	font-family: 'TradeGothicLTStdBoldRegular';
	margin-bottom: 8px;
	display:block;
}
.suchbox input[type="text"] {
	width: 295px;
	height:17px;
	padding:2px 0 0 2px;
	font-size: 10px;
	text-transform: uppercase;
	border: none;	
	background-image: url(../img/bg_input.gif);
}
.suchbox input[type="submit"] {
	float: right;
	background:#b2b2b2;
	color:#fff;
	border:none;
	height: 20px;
	width: 70px;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	margin-top: -4px; /*IE braucht hier anderen Abstand*/
	padding: 0 2px 2px 0;
	background: url(../img/button_submit.png) no-repeat;
	cursor: pointer;
}
.suchbox input.abstand {
	margin-left: 20px;
}

/*Suche Filter neu*/

	#leftcol label span {
	float:right;}

	
form.suche {
    float: right;
    margin: 55px 0 0 0;
	padding:0;
	height:23px;
	position:relative;
	width:150px;
}


/*KONTAKT*/
.kontakt .dreisp {
	background-image: none;
	margin-top: 72px;
	box-shadow: none;
}
.kontakt .dreisp.first {
	background: none;
	margin-top: 0px;
}
.kontakt .dreisp .details p {
	font-size: 11px;
	margin: 6px 0;
}
.kontakt .dreisp .details .inside { 
	background: none;
	padding-bottom: 4px;
}
.kontakt .dreisp a {
	color: #000;
}
.kontakt form {
	padding: 9px;
	padding-bottom: 20px;
	background: rgba(129, 214, 226, .8);
	-moz-border-radius: 12px;
	-webkit-border-radius: 12px;
	-khtml-border-radius: 12px;
	border-radius: 12px;
	box-shadow: 2px 2px 2px #999;
}
.kontakt form input[type="text"],
.kontakt form input[type="email"],
.kontakt form textarea {
	height: 13px;
	width: 300px;
	color: #333;
	font-size: 11px;
	font-family: 'TradeGothicLTStdRegular';
	padding-left: 4px;
	border: 1px solid #81D6E2;	
	background-image: url(../img/bg_inputkontakt.gif);
	margin-bottom: 3px;
}
.kontakt form input[type="submit"] {
	background:#b2b2b2;
	color:#fff;
	border:none;
	height: 20px;
	width: 70px;
	font-size: 12px;
	text-align: center;
	line-height: 18px;
	margin: 5px 0 1px 0;
	padding: 0 2px 0 0;
	background: url(../img/button_submit.png) no-repeat;
	cursor: pointer;
}
.kontakt form textarea {
	height: 500px;
	overflow: hidden;
}


/*NAVI SEITENZAHLEN*/
.seitenzahlen {
	margin-top: 30px;
}
.seitenzahlen li {
	display: inline;
	float: left;
	font-size: 11px;
	text-transform: uppercase;
	margin-bottom: 9px;
}
.seitenzahlen a {
	color: #333;
	text-shadow: #e4e4e4 0.1em 0.1em 0.1em;
	margin-bottom: 28px;
	padding-right: 10px;
}
.seitenzahlen li.aktiv a {
	color: #000;
	text-shadow: #e4e4e4 0.1em 0.1em 0.1em;
	margin-bottom: 28px;
	font-weight: bold;
}
.seitenzahlen li.blaettern a {
	font-size: 18px;
	line-height: 12px;
}


/*NAVI UNTEN*/
.navi_unten {
	padding-top: 4px;
}
.navi_unten .dreisp {
	background: none;
	box-shadow: none;
	height: auto;
}
.navi_unten li {
	display: inline;
	float: right;
	font-size: 11px;
	line-height: 12px;
	text-transform: uppercase;
	margin-bottom: 9px;
}
.navi_unten img {
	float:left;
	margin: -6px 2px 0;
}
.navi_unten a {
	color: #000;
	text-shadow: #e4e4e4 0.1em 0.1em 0.1em;
	margin-bottom: 28px;
	font-weight: 500;
}	
.navi_unten, #footer {
	clear: both;
}


/*FOOTER*/
#footer {
	padding-top: 48px;
	text-transform: uppercase;
	font-size: 11px;
}
#footer .row {
	width: 994px;
	height: 21px;
	background: url(../img/bg_footer.png);
}
#footer nav {
	clear: both;
	float: left;
	width: 100%;
	overflow: hidden;
}
#footer ul {
	float: left;
	position: relative;
	left: 50%;
	margin: 0 auto;
}
#footer li {
	float: left;
	position: relative;
	right: 50%;
	background: url(../img/bg_footer_pipes.jpg) no-repeat;
}
.footer-last span {
	background: url(../img/bg_footer_pipes.jpg) right no-repeat;
}
#footer a, .footer-last span {
	color: #ccc;
	display: block;
	font-weight: bold;
	height: 21px;
	line-height: 21px;
	padding: 0 8px 0 6px;
	margin-left:2px;
}
#footer li a:hover,
#footer li.aktiv a{
	background-color: #000;
	color:#fff;
}
	

/* Blocktext der Merkmale oder der technischen Daten*/
.blocktext {
    margin-bottom: 13px;
}

/* CU-User Admin, ProduktDB */
#cuAnmeldung, #viewcuser, #doctext {
padding: 3px;
margin-left: 340px;
width: 790px;
}

/* Slider-Texte */
.typo {
display: none;
font-family:"TradeGothicLTStdCnRegular";
position: absolute; 
width: 994px; 
top: 425px; 
left: 50%;  
margin-left: -500px; 
font-size: 78px;
line-height: 85px;
font-weight:600;
text-transform: uppercase; 
text-align: center; 
z-index: 10;
opacity:0.8;
}

.typo a.button {
display:inline-block;
width:158px;
height:30px;
margin-left:30px;
text-decoration:none;
position:absolute;
bottom:10px;
}
.typo a.button.gelb {
background:url("../img/button_gelb.png") no-repeat;
}
.typo a.button.blau {
background:url("../img/button_blau.png") no-repeat;
}
.typo a.button.rot {
background:url("../img/button_rot.png") no-repeat;
}
.typo a.button.gruen {
background:url("../img/button_gruen.png") no-repeat;
}

.typo strong {
font-family:"TradeGothicLTStdCnBold";
font-weight:normal;}
.red {
    color: #E80000;
}
.white {
    color: #FFF;
}

/* Alternativtext unterhalb des Bildes  */
.bild_alt {

}


a.box {
cursor:pointer;
}
a.box h1,
a.box p {
color:#000;}

.box .inside .show,
.box .inside .hide{
	float: right;
	height: 17px;
	font-size: 11px;
	line-height: 16px;
	padding-right: 22px;
	background: url(../img/icon_anzeigen_plus.png) right no-repeat;
	text-transform: inherit;
}
.box .inside .hide {
	background: url(../img/icon_anzeigen_minus.png) right no-repeat;
}
a.box:hover .inside .show {
	background: url(../img/icon_anzeigen_box_oben.png) right no-repeat;
}
a.box:hover .inside .hide {
	background: url(../img/icon_anzeigen_minus_aktiv.png) right no-repeat;
}

a.dreisp:hover {
    box-shadow:none;
}

/* Fehlermeldung */
.errorblock {
    border: 1px solid #FF0000; 
}
.errortext {
}

/* ProduktDB*/
#product_edit {
    background-color: #ececec;
    padding: 3px;
    margin-left: 340px;
    width: 790px;
}


#product_edit label { 
    width:180px;
    margin:1px 5px 5px 5px;
    display:block;
    float:left;
    clear:left;
    font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
    line-height:1.45em;
}
#product_edit input, select { 
    margin:1px 5px 5px 5px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:1em;
    line-height:1.45em;
}

#product_edit fieldset {
    margin:0 10px;
    padding:10px 10px;
    border:1px solid #c00;
}

#product_edit legend {
    font-size:0.9em;
    font-weight:bold;
    margin-bottom:10px;
}
#product_edit input.button {
    margin-left:10px;
}
#product_edit a {
    color: navy; 
    font-size: 1.1em;
    line-height:1.45em;
}

.telhinweis {
display:none;}


#home .telhinweis {
display:block;}

.iconlist {
    background:none;
}

.iconlist li {
    display: inline;
    margin:0;
    background:none;
}

.showiconpopup {
    display:inline !important;
}

#modalpopup {
    /*border: 1px gray solid;*/
    background-color:#e4e4e4;
}

#popup-content {
    padding:10px;
}
/*Partner-Programm*/

.report .partner_start.dreisp {
	margin-top:0;
}
.picon {
	width:70px;
	float:right;
	margin-right:20px;
}
.partner_list .details ul {
	clear:both;
}
.partner_show .text .inside h2:first-child,
.partner_show .details .inside h2:first-child,
.partner_list .details .inside h2:first-child {
	font-weight:bold;
	display:inline-block;
	margin-top:10px;
	max-width:200px;
	font-weight:bold;
	padding-top:0;
}
.partner_list .details .inside h2:first-child a {
	font-weight:bold;
}
.partner_show .details .inside h2,
.partner_list .details .inside p + h2 {
	clear:both;
	padding-top:20px;
}
.details .inside ul.iconlist {
	list-style-type: none;
	margin: 15px -10px 0 0;
}
.details .inside ul.iconlist li {
	display: inline;
	margin:0;
	background:none;
	padding-left:0;
}
.partner_list .details .inside ul.iconlist li img {
	margin:0 2px 2px 0;
 }
.partner_show .details .inside ul.iconlist li img {
	margin:0px 18px 10px 0px;
}
.partner_show .text .inside,
.partner_show .box .details .inside, 
.partner_list .box .details .inside {
	padding-top:20px;
	padding-bottom:20px;
}
.partner_show .text .inside h2 {
	color:#000;
	padding-top:20px;
	font-weight:bold;
	text-transform:none;
	font-size:13px;
}
.partner_show .details .inside h2:first-child {
	color:#000;
	max-width: 175px;
	padding-top:0;
}
.partner_show.report .dreisp {
    margin-top: 52px;
}
.partner_show .text {
}

.partner_show.report .dreisp.first {
	margin-top:0;
}

.partner_show .details .inside h2 + img {
	margin-top:10px;
	float:right;
	margin-right:20px;
}
.popupbasecontent .picon {
	width:60px;
	margin-right:0;
	clear:both;
}
.popupbasecontent h3 {
	font-weight:bold;
	padding:15px 0;
}
.popup-modal-dismiss {
	float:right;
	width:20px;
	margin:-5px -5px 0 0;
}
.popupbasecontent p {
	line-height:130%;
}

.mfp-bg {
background:#8E8D8F!important;
}